#Tue Jun 08 21:59:05 UTC 2021
appianErrorCode.holder={0}
application.hidden={0} est maintenant non visible des utilisateurs dans le portail d\u2019applications.
application.published={0} a \u00e9t\u00e9 publi\u00e9(e) et est maintenant disponible pour les utilisateurs dans le portail d\u2019applications.
export.emptyPackageName=Le nom du groupement ne peut \u00eatre laiss\u00e9 vierge.
export.insufficientPrivileges=Vous ne disposez pas des privil\u00e8ges suffisants pour \u00e9crire au dossier s\u00e9lectionn\u00e9.
export.invalidFolder=Le dossier s\u00e9lectionn\u00e9 n\u2019est pas valIDe.
export.invalidPackageName=Les caract\u00e8res \\ / ; \: " | ? \u2019 < > * ne sont pas permis.
import.invalidFileExtension=Un fichier avec l\u2019extension ZIP doit \u00eatre fourni.
import.invalidImportFile=Le fichier s\u00e9lectionn\u00e9 n\u2019est pas valIDe.
